uuid: dd71c70c-77f0-4600-8ccc-89d5521af252
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.banner_image_browser
    - entity_browser.browser.course_browser
    - entity_browser.browser.file_browser
    - entity_browser.browser.icon_browser
    - entity_browser.browser.image_browser
    - entity_browser.browser.people_image_browser
    - entity_browser.browser.video_slider_browser
    - node.type.event
    - node.type.page
    - workflows.workflow.editorial
  module:
    - content_moderation
    - entity_browser
    - environment_indicator
    - file
    - file_entity
    - help
    - node
    - paragraphs
    - quick_node_clone
    - shortcut
    - system
id: author
label: Author
weight: 5
is_admin: null
permissions:
  - 'access administration pages'
  - 'access banner_image_browser entity browser pages'
  - 'access content overview'
  - 'access course_browser entity browser pages'
  - 'access environment indicator'
  - 'access file_browser entity browser pages'
  - 'access files overview'
  - 'access help pages'
  - 'access icon_browser entity browser pages'
  - 'access image_browser entity browser pages'
  - 'access people_image_browser entity browser pages'
  - 'access video_slider_browser entity browser pages'
  - 'clone event content'
  - 'clone page content'
  - 'create event content'
  - 'create page content'
  - 'delete own audio files'
  - 'delete own document files'
  - 'delete own files'
  - 'delete own image files'
  - 'delete own video files'
  - 'edit own audio files'
  - 'edit own document files'
  - 'edit own event content'
  - 'edit own image files'
  - 'edit own page content'
  - 'edit own video files'
  - 'switch shortcut sets'
  - 'use editorial transition create_new_draft'
  - 'use editorial transition ready_for_review'
  - 'view latest version'
  - 'view own unpublished content'
  - 'view the administration theme'
  - 'view unpublished paragraphs'
